
/* Artcile DB CSS */
/* --------------------------------------------------------------- */
/* Articles */

.formField{
  border:1px dotted;
  padding:5px;
  background-color:#f4f2f2;
  margin-bottom:10px;

}
.formField INPUT,.formField SELECT,.formField TEXTAREA{

}
.formFieldLabel{
  float:left;
  width:180px;
  font-weight:bold;
}
.formFieldItem{
  float:left;
  line-height:25px;
}
.formFieldItem LABEL{
  font-size:12px;
  line-height:29px;
  height:12px;
}
.formButton{
  padding-left:10px;
  padding-right:10px;
  color:#ffffff;
  background-color:#313131;
  border:1px solid #c0c0c0;
  font-weight:normal;
  font-size:13px;
  line-height:25px;
  height:25px;
}
.formSelect{
  border:1px solid #19160f;

	font-family:Verdana;
	font-size:12px;
  width:200px;
  margin-bottom:10px;
}
.formInput{
  border:1px solid #19160f;

	font-family:Verdana;
	font-size:12px;
  width:240px;
  margin-bottom:10px;
}
.editArticleThumb{
  float:left;

  border:1px solid #313131;
  padding:10px;
  margin:5px;
  text-align:center;

}

.rightAlign{
  text-align:right;
}

.smallText{
  font-family:arial;
  font-size:10px;
}
.noteBox{
  border:1px solid #626262;
  padding:5px;
  font-family:arial;
  font-size:12px;
  margin-top:5px;
  margin-bottom:5px;
}
.messageBox{
  background-color:#eaebfc;
  border:2px solid #ff0000;
  padding:5px;
  font-family:arial;
  font-size:12px;
  margin-top:5px;
  margin-bottom:5px;
}
.articleList{

  margin-bottom:10px;
  background-color:#ffffff;
}
  .articleListHover{
    background-color:#f4f2f2;
    margin-bottom:10px;
  }

.articleDataTable TH{
  background-color:#313131;
  text-align:left;
	color:#fbf3e1;
	font-family:Georgia;
	font-size:11px;
  padding:5px;
}
  .articleDataTable TD{
    padding:3px;
  }
  .articleDataTableRowEven{
    background-color:#edebeb;
  }
  .articleDataTableRowOdd{
    background-color:#ffffff;
  }
  .articleDataTableRowHover{
    background-color:#313131;
  }


.articleButton{
  padding-left:10px;
  padding-right:10px;
  color:#ffffff;
  text-transform:uppercase;
  background-color:#2d2e2e;
  border:1px solid #8d8d8d;
  font-weight:bold;
  font-size:10px;
  line-height:25px;
  height:25px;
}
.articleSearch{
  padding:15px;
  border:1px solid #3a6f8f;
  margin-bottom:10px;
  text-align:right;
}
  .quicksearch_select{
    width:200px;
    line-height:24px;
    border:1px solid #8d8d8d;
    margin-bottom:5px;
  }
.summaryItemContent{
  margin-bottom:10px;

}
.summaryItemContent h4 a{text-decoration:none;}

.summaryItemContent a{
  color:#c43636;
}
.summaryItemLeft{
  float:left;
  width:180px;
  margin-right:10px;
}
  .summaryItemLeft img{
    border:1px solid #eeeeee;
    padding:2px;
  }
.summaryItemRight{
  float:left;
  width:550px;
}
.summaryItemPrice{
  float:left;
  margin-left:10px;
  width:177px;
}
.summaryThumbContainer{
  float:left;
  width:200px;
  margin-right:10px;
  margin-bottom:10px;
  background:url(/templates/themes/centrepoint_v2/images/footer_showright_image_small.jpg) center bottom no-repeat;
  padding-bottom:12px;
}
.summaryThumb{


}
.style_option_admin{
  float:left;
  width:100px;
  height:110px;
  text-align:center;
  padding:10px;
  margin:10px;
  background-color:#ffffff;
  border:1px solid #c1c1c1;
}
/* ----------------------------------------------------------------*/
.listPrices{
  color:#d94d4d;
}
#showFooter{
  background:url(/templates/themes/4thwall/images/bg_show_vertlines.gif) repeat-y #edeeee;
}

#showFooterA{
  float:left;
  width:266px;
  padding-top:90px;
  background:url(/templates/themes/4thwall/images/bg_show_links_v2.jpg) no-repeat #edeeee;

}
#showFooterB{
  background:url(/templates/themes/4thwall/images/bg_show_topbar.gif) repeat-x;
  float:left;
  width:210px;
  padding-top:66px;
}
#showFooterC{
  background:url(/templates/themes/4thwall/images/bg_show_topbar.gif) repeat-x;
  float:left;
  width:265px;
  padding-top:66px;
}
#showFooterD{
  background:url(/templates/themes/4thwall/images/bg_show_topbar.gif) repeat-x;
  float:left;
  width:200px;
  text-align:right;
}
.showFooterContainer{
  padding:20px;
  padding-top:0px;
}
.buttonOuter{
  display:block;
  width:195px;
  height:55px;
  margin-top:15px;
  margin-bottom:15px;
  text-align:left;
}
.buttonOuter a{
  font-size:14px;
  font-weight:bold;
  display:block;
  padding-right:37px;
  padding-left:10px;
  line-height:55px;
  text-transform:uppercase;
  letter-spacing:-1px;
  text-align:left;
  color:#ffffff;
  text-decoration:none;
}
.buttonOuter a:hover{
  text-decoration:underline;
}
.buttonInnerRed{
  background:url(/templates/themes/4thwall/images/bg_red_arrow_right.gif) #c43636 155px center no-repeat;
}
.buttonInnerGrey{
  background:url(/templates/themes/4thwall/images/bg_grey_arrow_right.gif) #2d2e2f 155px center no-repeat;
}

#showTopLeft{
  float:left;
  width:410px;
  margin-right:35px;
}
#showTopRight{
  float:left;
  width:490px;
  padding-bottom:30px;
  background:url(/templates/themes/4thwall/images/footer_showright_image.jpg) bottom center no-repeat;
}
/* featured shows */

  #featuredDateText{
    font-size:14px;
    font-weight:bold;
    padding-top:25px;
    margin-bottom:10px;
  }
  #featuredDateText a{
    display:block;
    color:#ffffff;
  }


/* /featured shows */